
//    Font Family

$title-font	: 'Poppins', sans-serif;
$text-font	: 'Roboto', sans-serif;

/*--------------------------- Color variations ----------------------*/

$primary-color	: #399881;
$primary-color2	: #204be3;
$title-color	: #222222;
$text-color		: #777777;

$white			: #fff;
$offwhite		: #f9f9ff;
$black			: #000;






